body{ width:980px; margin:0px  auto; background:url(images/bg.png) repeat #ffe4d2;}
a{ color:#FFFFFF; text-decoration:none; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
a:hover{ color:#CCCCCC; text-decoration:underline;}
p{ margin:0px 10px 0px 10px; text-align:justify; color:#da8955; font-size:13px; font-family:Arial, Helvetica, sans-serif; line-height:20px; font-weight:normal; }
.li_style{ border-right:groove #990000 2px; }
#wrapper {	width: 980px;}
.header_top {width:980px; float:left; background:#000; height:25px;}
h5{ float:left; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#FFFFFF; font-weight:bold; letter-spacing:2px;
height:10px; margin:0px 0px 20px 0px; }
.left_heading {  border-bottom:2px dotted #FFFFFF; width:100%;}


/*****************************Navigation*****************************/
.menu_main
{
    float: left;
    width: 980px;
    vertical-align: middle;
    background-color: #FF9933;
    background-image: url('images/bg_body.png');
}
.menu{ float:left; }
.menu ul
{
    float: left;
    margin: 10px 0px 0px -40px;
    width: 698px;
    height: 60px;
    vertical-align: middle;
    padding-top: 20px;
}
.menu ul li { float:left; list-style:none;
    height: 40px;
}
.menu ul li a{ float:left; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:16px; margin:0px 0px 0px 20px;; font-weight:bold; color:#fff; border-top:#fff solid 2px; }
.menu ul li a:hover{ float:left; /*border-bottom:#FFFFFF solid 4px;*/ border-top:#CCCCCC solid 2px; color:#CCCCCC; }
/*.ist a{loat:left; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:16px; margin:0px 0px 0px 30px; font-weight:bold; border-bottom:#FFFFFF solid 4px; border-top:#FFFF99 solid 4px; color:#FFFF99;}*/
.menu_footer{ float:right;margin:0px 0px 0px 0px; }
.menu_footer ul{ float:left;}
.menu_footer ul li{ list-style:none; float:left;}
.menu_footer ul li a{ text-decoration:none; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:11px; margin:0px 0px 0px 15px; }
.menu_footer ul li a:hover{ text-decoration:underline; color:#CCCCCC;}
/*******************************************************container*************************/
#container {float:left; width:980px; background:#FFFFFF; }
#footer{ width:980px; background:#000000;  float:left; margin:0px 0px 10px 0px; }
/*********************************/
.style1 {color: #FFFFFF; font-size:12px; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
.style2 {color: #CCCCCC}
.style3 {color: #990000;font-weight: bold;font-size: 18px;}
.flash_header{ float:left; width:980px; height:350px; margin:0px 0px 0px 0px;}

